[package]
name = "data"
edition = "2021"
version.workspace = true

[dependencies]
# Serialization
serde.workspace = true
serde_json.workspace = true
jsonc-parser.workspace = true
chrono.workspace = true
prost.workspace = true

# Util
paste.workspace = true
thiserror.workspace = true

# Tracing
tracing.workspace = true

# Internal
proto.workspace = true
